[1]
skyr = 100
skyg = 100
skyb = 255
seed = 800
1melee = 4
2timer = 4000
3melee = 6
finallevel = 4

[2]
skyr = 30
skyg = 100
skyb = 220
seed = 859
1ranged = 4
2timer = 7000
3ranged = 6
finallevel = 4

[3]
skyr = 30
skyg = 30
skyb = 100
seed = 2345
1thrower = 3
2timer = 8000
3thrower = 4
finallevel = 4

[4]
skyr = 100
skyg = 100
skyb = 255
seed = 237
1thrower = 2
1ranged = 2
1melee = 4
2timer = 10000
3thrower = 2
3ranged = 2
3melee = 4
finallevel = 4

[5]
skyr = 100
skyg = 100
skyb = 255
seed = 236
1thrower = 3
1ranged = 2
1melee = 4
2timer = 10000
3thrower = 4
3ranged = 2
3melee = 4
finallevel = 4

[6]
skyr = 100
skyg = 100
skyb = 255
seed = 10234
1thrower = 1
1ranged = 2
1melee = 4
2timer = 10000
3thrower = 2
3ranged = 2
3melee = 3
4timer = 10000
5thrower = 2
5ranged = 2
5melee = 3
finallevel = 6

[7]
skyr = 10
skyg = 10
skyb = 10
seed = 176
1melee = 4
2timer = 2100
3ranged = 2
3melee = 4
4timer = 2200
5ranged = 2
5melee = 4
6timer = 2200
7ranged = 2
7melee = 4
finallevel = 8

[8]
skyr = 100
skyg = 100
skyb = 255
seed = 6771
1thrower = 2
1ranged = 2
1melee = 4
2timer = 6000
3thrower = 2
3ranged = 4
3melee = 2
4timer = 6000
5thrower = 6
5ranged = 2
finallevel = 6

